body {
	padding: 0px;
	margin: 0px;
	font-size: 18px;
	color: #000000;
	font-family: alwyn-new-rounded-web, sans-serif;
	/*max-width: 1920px;*/
}
a {
	text-decoration: none;
	color: #000000;
}
.container .text a[href], .container-small a[href] {
	border-bottom: 2px #B4D7AE solid;
}

* {
    -webkit-tap-highlight-color: transparent;
    outline: none;
}
input,
button,
textarea {
	-moz-appearance: none;
	-webkit-appearance: none;
}
img {
	max-width: 100%;
	display: block;
}
.container {
	width: 1200px;
	margin: 0px auto;
}
#header {
	font-size: 18px;
	letter-spacing: 0.5px;
	background-color: #ffffff;
}
#header .nav {
	display: flex;
	align-items: center;
}
#header .nav li {
	margin: 0px 16px;
	border-bottom: #ffffff solid 4px;
}
#header .nav li > a {
	padding: 48px 5px;
}
#header .container {
	justify-content: space-between;
	display: flex;
}
#header .branding {
	display: flex;
	align-items: center;
}
#header .branding a,
#footer .branding a {
	height: 80px;
	width: 199px;
	display: flex;
	box-sizing: border-box;
	background-size: contain;
	background-repeat: no-repeat;
	background-image: url(./static/logo.png);
}
#header .branding span,
#footer .branding span {
	height: 0px;
	display: flex;
	overflow: hidden;
}
#header ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
#header li {
	display: inline-block;
	font-weight: 600;
	font-style: normal;
	border-bottom: 0px;
}
#header .menu-item-has-children:hover .sub-menu {
	max-height: 100vh;
	padding: 20px 0px;
	transition: max-height 0.5s ease-in-out, border 0.1s ease-in-out, padding 0.2s linear;
}
#header .sub-menu {
	max-height: 0px;
	overflow: hidden;
	position: absolute;
	z-index: 5;
    top: 122px;
    box-sizing: border-box;
    margin: 0px;
	padding: 0px;
    background-color: #ffffff;
    transition: max-height 0.2s ease-in-out, border 0.45s ease-in-out, padding 0.2s linear;
	-webkit-box-shadow: 0px 0px 15px -5px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 0px 15px -5px rgba(0,0,0,0.3);
	box-shadow: 0px 0px 15px -5px rgba(0,0,0,0.3);
}
#header .sub-menu li {
	display: flex !important;
	margin: unset !important;
	border-bottom: 0px !important;
}
#header .sub-menu a {
	padding: 12px 38px !important;
}
#header .current_page_item {
	border-bottom: 4px solid #B5D8AF !important;
}
#header .current_page_ancestor {
	border-bottom: 4px solid #B5D8AF !important;
}
.current_page_ancestor .current_page_item {
	border-bottom: 0px !important;
}
.menu-item-has-children a:after {
	content: "\f107";
	color: #B5D8AF;
	padding: 0px 0px 0px 10px;
	font-family: 'Font Awesome 5 Pro';
}
.menu-item-has-children ul a:after {
	content: "";
}
.menu-item-has-children ul a:before {
	content: "\f105";
	width: 20px;
	color: #B5D8AF;
	padding: 0px 12px 0px 0px;
	font-family: 'Font Awesome 5 Pro';
}
#header a {
	padding: 20px 24px;
	display: inline-block;
}
.telefoon {
	margin: 0px 0px 0px 20px;
	padding: 0px !important;
}
.telefoon a {
	width: 52px;
	height: 52px;
	padding: 0px !important;
	display: flex !important;
	font-size: 22px;
	align-items: center;
	justify-content: center;
	background-color: #AECEA6;
	color: #ffffff;
	border-radius: 90px;
	transition: transform 0.2s ease-in-out, box-shadow 0.4s ease-in-out;
}
.telefoon span {
	overflow: hidden;
	max-height: 0px;
	max-width: 0px;
}
.no-touch .telefoon:hover a {
	transform: scale(1.04);
    transition: transform 0.2s ease-in-out, box-shadow 0.4s ease-in-out;
    -webkit-box-shadow: 0px 0px 15px -5px rgba(0,0,0,0.4);
	-moz-box-shadow: 0px 0px 15px -5px rgba(0,0,0,0.4);
	box-shadow: 0px 0px 15px -5px rgba(0,0,0,0.4);
}
.mobile-nav {
	display: none;
}
.mobile-nav {
	padding: 0px !important;
}
#footer {
	margin-top: 30px;
}
#footer .container {
	padding: 40px 0px;
}
#footer h3 {
	margin: 0px 0px 10px 0px;
	letter-spacing: 1px;
}
#footer .lime {
	background-color: #AECEA6;
	padding: 30px 0px;
	color: #ffffff;
}
#footer .lime a {
	color: #ffffff;
}
#footer .lime .container {
	display: flex;
}
#footer .lime .container ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
}
#footer .lime .container li {
	padding: 12px 0px;
}
#footer .lime .container li .icon {
	display: inline-block;
	width: 30px;
	text-align: center;
}
#footer .lime .container div {
	flex: 1;
}
#footer .lime .container div p {
	margin: 30px 0px;
}
#footer .link {
	display: block;
	padding: 5px 0px;
}
#footer .bold {
	font-size: 16px;
	letter-spacing: 0.4px;
	font-weight: 700;
}
#footer .small {
	font-size: 16px;
	font-weight: 400;
	font-style: italic;
}
#footer .social {
	width: 48px;
	height: 48px;
	background-color: #ffffff;
	color: #000000 !important;
	border-radius: 90px;
	font-size: 20px;
	margin: 8px 8px 0px 0px;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	transition: transform 0.2s ease-in-out, box-shadow 0.4s ease-in-out;
}
#footer .social span {
	max-width: 0px;
	overflow: hidden;
}
.no-touch .social:hover {
	transform: scale(1.06);
    transition: transform 0.2s ease-in-out, box-shadow 0.4s ease-in-out;
    -webkit-box-shadow: 0px 0px 15px -5px rgba(0,0,0,0.7);
	-moz-box-shadow: 0px 0px 15px -5px rgba(0,0,0,0.7);
	box-shadow: 0px 0px 15px -5px rgba(0,0,0,0.7);
}
#footer .afspraak {
	background-color: #ffffff;
	border-radius: 12px;
	display: inline-block;
	padding: 16px 24px;
	color: #000000 !important;
	margin: 0px;
	box-sizing: border-box;
	transition: transform 0.2s ease-in-out, box-shadow 0.4s ease-in-out;
}
.no-touch #footer .afspraak:hover {
	transform: scale(1.04);
    transition: transform 0.2s ease-in-out, box-shadow 0.4s ease-in-out;
    -webkit-box-shadow: 0px 0px 15px -5px rgba(0,0,0,0.6);
	-moz-box-shadow: 0px 0px 15px -5px rgba(0,0,0,0.6);
	box-shadow: 0px 0px 15px -5px rgba(0,0,0,0.6);
}
#footer .footer-inner {
	display: flex;
	justify-content: space-between;
}
#footer .copyright,
#footer .footer-inner .menu-field,
#footer .credits,
#footer .middle {
	display: flex;
	align-items: center;
	font-weight: 600;
}
#footer .middle .copyright,
#footer .middle .menu-field {
	padding: 0px 15px;
}
#footer .footer-inner .menu-field ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
#footer .footer-inner .menu-field li {
	display: inline-block;
    margin: 0 10px;
}
#footer .footer-inner .menu-field a {
	color: #9F9F9F;
}

#footer .lime .menu a:before {
	content: "\f105";
	width: 20px;
	padding: 0px 12px 0px 0px;
	font-family: 'Font Awesome 5 Pro';
}
#menu-mobile {
	display: none;
}
.mobile-only {
	display: none !important;
}
#current_time {
	display: none;
}

#popup-notice {
	position: fixed;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	background-color: rgba(181, 216, 175, 0.5);
	z-index: 100;

	display: flex;
	justify-content: center;
	align-items: center;
}

body:not(.show-popup) #popup-notice{
	display: none;
}
body.show-popup {
	overflow: hidden;
}

#popup-notice-inner {
	position: relative;
	margin: 10px;
	background-color: #fff;
	border-radius: 15px;
	width: 100%;
	max-width: 1280px;
	max-height: calc(100% - 100px);
	display: flex;
	box-shadow: 0 0 20px rgba(0,0,0,0.2);

}
#popup-notice-content {
	padding: 60px 100px;
	overflow: auto;
}

#popup-notice-content ul {
	list-style: none;
	line-height: 28px;
	padding: 0;
}

#popup-notice-content ul li::before {
	content: "\2022";
	color: #b5d8af;
	font-weight: bold;
	display: inline-block;
	width: 1em;
}

#popup-notice-inner p:first-of-type {
	margin-top: 0;
}
#popup-notice-inner p:last-of-type {
	margin-bottom: 0;
}

#popup-notice-close {
	position: absolute;
	top: 20px;
	right: 30px;
}
#popup-notice-close span {
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 30px;
	height: 30px;
	border-radius: 20px;
	background-color: #000;
	color: #fff;
	font-weight: 100;
}

#popup-notice-close span:before,
#popup-notice-close span:after {
	content: '';
	position: absolute;
	display: block;
	border-bottom: 1px solid #fff;
	width: 14px;
}
#popup-notice-close span:before {
	transform: rotate(-45deg);
}
#popup-notice-close span:after {
	transform: rotate(45deg);
}


/* @media (max-width: 1300px) {
	.container {
		width: 1000px;
	}
} */
@media (max-width: 1300px) {
	.container {
		width: 1000px;
	}
	#popup-notice-content {
		padding: 40px 60px;
	}
	#popup-notice-close  {
		right: 20px;
	}

	#header {
		padding: 20px 0px;
		position: fixed;
		width: 100%;
		top: 0px;
		z-index: 90;
		border-bottom: 1px solid #dfe4ea;
	}
	body {
		margin: 120px 0px 0px 0px;
	}
	.mobile-only {
		display: block !important;
	}
	#header .menu-main-menu-container {
		display: none;
	}
	#menu-mobile {
		left: -100%;
		transition: left 0.4s ease-in-out;
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
		align-items: center;
		position: fixed;
		z-index: 10;
		width: 100%;
		overflow: hidden;
		height: 100vh;
		top: 0px;
		background-color: #ffffff;
	}
	#menu-mobile.open {
		transition: left 0.4s ease-in-out;
		left: 0px;
	}
	#menu-mobile .menu-item-has-children {
		display: flex;
		flex-wrap: wrap;
		flex-direction: row;
	}
	#menu-mobile .menu-item-has-children > a {
		order: 1;
		flex: 1;
	}
	#menu-mobile .menu-item-has-children > i {
		padding: 0px 10px;
		color: #B5D8AF;
		box-sizing: border-box;
		order: 2;
		font-size: 22px;
		transform: rotate(0deg);
		transition: transform 0.4s ease-in-out;
	}
	#menu-mobile .menu-item-has-children.openend-sub > i {
		transform: rotate(180deg);
		transition: transform 0.4s ease-in-out;
	}
	#menu-mobile .menu-item-has-children .sub-menu {
		order: 3;
		width: 100%;
		max-height: 0px;
		overflow: hidden;
		transition: max-height 0.3s ease-in-out;
	}
	#menu-mobile .menu-item-has-children.openend-sub .sub-menu {
		max-height: 100vh;
		overflow: hidden;
		transition: max-height 0.3s ease-in-out;
	}
	#menu-mobile .menu-item-has-children a:after {
		display: none;
	}
	.menu-nav-inner {
		width: 800px;
		display: flex;
		flex-wrap: wrap;
	}
	#menu-mobile .col {
		width: 100%;
		padding: 18px 50px;
		box-sizing: border-box;
		align-self: center;
	}
	#menu-mobile .col:first-of-type {
		margin-bottom: 20px;
	}
	#menu-mobile .col ul {
		padding: 0px;
		margin: 0px;
		list-style: none;
	}
	#menu-mobile .col li {
		padding: 5px 0px;
		font-size: 22px
	}
	#menu-mobile .col .link {
		display: block;
		color: #B5D8AF;
		font-size: 22px;
		font-weight: 600;
		text-decoration: underline;
		padding: 5px 0px;
	}
	.mobile-nav {
		padding: 0px !important;
		display: unset !important;
	}
	.mobile-nav .close {
		display: none !important;
	}
	.mobile-nav.open .close {
		display: flex !important;
	}
	.mobile-nav.open .open {
		display: none !important;
	}
	.mobile-nav span {
		width: 52px;
		height: 52px;
		margin: 0px 0px 0px 14px;
		padding: 0px !important;
		display: flex !important;
		font-size: 22px;
		align-items: center;
		justify-content: center;
		background-color: #000000;
		color: #ffffff;
		border-radius: 90px;
	}
	#footer .footer-inner {
		align-items: center;
	}
	#footer .middle {
		display: unset;
	}
	#footer .middle .copyright {
		margin-bottom: 5px;
	}
}
@media (max-width: 1080px) {
	#footer .footer-inner ul {
		margin: 0px;
		padding: 0px;
	}
	.container {
		width: calc(100% - 40px);
		margin: 0px 20px;
		box-sizing: border-box;
	}
	#footer .lime .container {
		flex-wrap: wrap;
		flex-direction: row;
	}
	#footer .lime .container .col {
		width: 50%;
		flex: unset;
		margin-bottom: 60px;
	}
}
@media (max-width: 760px) {
	#footer .footer-inner {
		flex-wrap: wrap;
	}
	#footer .middle {
		width: 100%;
		margin: 30px 0px 20px 0px;
	}
	#footer .middle .copyright,
	#footer .middle .menu-field {
		padding: 0px;
		margin: 10px 0px;
	}
}
@media (max-width: 600px) {
	body {
		margin: 92px 0px 0px 0px;
	}
	#header .branding a {
    	height: 52px;
		width: 140px;
    }
    #footer .lime .container .col {
	    width: 100%;
    }
	#menu-mobile .col {
		width: 100%;
		border: 0px !important;
		padding: 10px 30px;
	}
	#menu-mobile {
		height: 100vh;
		top: 0px;
	}
	#popup-notice-inner {
		max-height: calc(100% - 20px);
	}
	#popup-notice-content {
		padding: 20px;
	}
	#popup-notice-close  {
		top: 10px;
		right: 10px;
	}
}

#notice {
    margin: -50px 0;
}

#notice-inner {
    max-width: 800px;
    margin: 0 auto;
    background-color: #fff;
    border-radius: 14px;
    box-sizing: border-box;
    box-shadow: 0px 0px 15px -5px rgba(0,0,0,.3);
    position: relative;
    z-index: 2;
    padding: 40px;
}

#notice-inner .date {
    display: block;
    opacity: 0.5;
    font-size: 14px;
    margin-bottom: 1em;
}

#notice-inner .content p {
    margin: 0 0 1em 0;
}

#notice-inner .content p:last-child {
    margin: 0;
}


@media (max-width: 760px) {
    #notice-inner {
        padding: 20px;
    }
}
